Asterisk 'Milliwatt()' Denial Of Service Vulnerability

Bugtraq ID: 52523
Class: Boundary Condition Error
CVE: CVE-2012-1183
Remote: Yes
Local: No
Published: Mar 16 2012 12:00AM
Updated: Apr 13 2015 09:33PM
Credit: Russell Bryant
Vulnerable: Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Asterisk Asterisk 10.3.0
Asterisk Asterisk 10.2.0
Asterisk Asterisk 1.8.11.0
Asterisk Asterisk 1.8.10.0
Asterisk Asterisk 1.6.2.22
Asterisk Asterisk 1.4.43
Not Vulnerable: Asterisk Asterisk 1.4.44
Asterisk Asterisk 10.2.1
Asterisk Asterisk 1.8.10.1
Asterisk Asterisk 1.6.2.23


 

Privacy Statement
Copyright 2010, SecurityFocus